Package Details: qtadb 0.8.0-3

Git Clone URL: https://aur.archlinux.org/qtadb.git (read-only, click to copy)
Package Base: qtadb
Description: GUI for Android SDK/ADB, Android phone manager
Upstream URL: http://qtadb.wordpress.com/
Licenses: custom:proprietary
Submitter: TomHetmer
Maintainer: max-k
Last Packager: max-k
Votes: 134
Popularity: 0.000000
First Submitted: 2010-10-15 22:19
Last Updated: 2015-09-28 20:44

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

OldShatterhand commented on 2011-03-11 13:41

hi,
i uploaded the files to my online storage and modified the URL's in the PKGBUILD. I know this is only a temporary solution but it works.
PKGBULD: http://pastebin.de/16022
Dont forget du download the tar.gz from AUR before, because you need the additional files there.

Yours Sincerely
OldShatterhand

Gordin commented on 2011-03-11 12:31

Looks like the links on mediafire keep changing, so as long as the files aren't hosted somewhere else, this package will be broken...

Anonymous comment on 2011-03-11 10:28

tried to fix the md5 bug, but every time I download the file and compute md5, I always get a new hash, so I think, the file is corrupt

Anonymous comment on 2011-03-11 09:50

md5sums is wrong on 64bit

Gordin commented on 2011-03-10 18:55

fixed! hopefully... I'm not sure if the links will work though, because the files are hosted on mediafire now...

hellnest commented on 2011-03-10 18:38

Not working

Gordin commented on 2011-02-27 14:28

updated! hope I got the architectures right this time :D

To use the SMS Manager you need to install this apk on your phone: https://sourceforge.net/projects/qtadb/files/QtADB%200.8.0/qtadb.apk/download

Anonymous comment on 2011-02-27 13:59

Latest version is: 0.8.0

Gordin commented on 2011-01-29 23:40

I now made a package that includes adb on top of android-sdk, this should be a better solution.

Gordin commented on 2011-01-24 00:09

OK just noticed that you changed your package... I will include adb and aapt now in this package and remove the android-apktool dependency... For the same reason I gave in my last comment.